// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define([], function() {"use strict";
    return {
        "title" : "",
        "close" : "Cerca",
        "get_failed" : "Error en los datos relacionados para {0}"
    };
});
